Subject: bug#25061: consider adding %COMPAT to default gnutls priority string

From: Kaushal Modi <[email-masked]>
Date: Tue, 19 Dec 2017 22:00:34 +0000

On Tue, Dec 19, 2017 at 12:47 PM Ted Zlatanov <[email-masked]> wrote:

>
> Please try again, I added a fix that should remove %DUMBFW if it's not
> supported.
>

Hi Ted,

I couldn't test the fix on my local machine because I cannot recreate the
problem there.

So I was waiting for the emacs-26 branch build to finish on the Travis CI
set up by Noam.. but the build itself failed:
https://travis-ci.org/npostavs/emacs-travis/jobs/318857869

  CC       lastfile.o
  CCLD     temacs
gnutls.o: In function `Fgnutls_available_p':
gnutls.c:(.text+0x105d): undefined reference to `gnutls_ext_get_name'
collect2: error: ld returned 1 exit status
make[1]: *** [temacs] Error 1
make[1]: Leaving directory `/tmp/emacs-emacs-26/src'
make: *** [src] Error 2
make: Leaving directory `/tmp/emacs-emacs-26'

-- 

Kaushal Modi